Loading...
Searching...
No Matches
cboroutputstream.h File Reference
`#include <QStringList>`
`#include "pappsomspp/core/processing/cbor/cborstreamwriter.h"`
`#include <QJsonObject>`
`#include "../msrun.h"`
`#include "../msrunpeptidelist.h"`
`#include "../peptidemeasurements.h"`
`#include "../mbrpeptidemeasurements.h"`
`#include "pappsomspp/core/msrun/alignment/msrunretentiontime.h"`
`#include "pappsomspp/core/processing/project/projectparameters.h"`
`#include "pappsomspp/export-import-config.h"`

Go to the source code of this file.

## Classes

class | pappso::masschroq::CborOutputStream

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::masschroq